.footer-div {
  background-color: $logoBgColor;
  padding: 20px;

  & > .row:first-of-type {
    & > div {
      height: 250px;
    }
  }

  & hr {
    height: 1px;
    background-color: #1c1c1c;
  }

  & .row:nth-child(2) {
    padding-bottom: 35px;
  }
}

.footer-title {
  @include footerTitle;
}

.footer-desc {
  @include footerDesc;
}

.footer-desc-mention {
  @include footerDescMention;
}

.footer-desc-day {
  @include footerDescDay;
}

.footer-column {
  width: 250px;
  // height: 200px;
}

.footer-fixed-height {
  height: 300px;
}

.footer-imgs {
  width: 76px;
  height: 55px;
}

.footer-input {
  border: 0;
  padding-top: 7px;
  height: 36px;
  background-color: $slideBar;

  &::placeholder {
    vertical-align: middle;
    height: 22px;
    font-size: 12px;
    line-height: 18px;
    color: $footerTitleColor;
    font-family: "Lato", sans-serif;
    font-style: italic;
    text-align: left;
  }
}

.footer-input-btn {
  position: relative;
  right: 10px;
  bottom: 4px;
  border: 0;
  width: 36px;
  height: 36px;
  background-color: $footerTitleColor;

  & > i {
    width: 7px;
    height: 12px;
    color: $slideBar;
  }
}

.footer-social-network {
  padding: 5px 10px;
  background-color: $slideBar;
  color: $footerTitleColor !important;
  cursor: pointer;

  &:hover {
    color: $navFavoriteStarOpacity !important;
  }

  & i {
    height: 19px;
  }
}

.footer-page {
  height: 90px;
  background-color: $slideBar;

  & div {
    height: 90px;
  }
}

.footer-page-letter {
  padding-top: 20px;
  font-size: 12px;
  letter-spacing: 0px;
  line-height: 18px;
  color: $navBg;
  font-family: "Lato", sans-serif;
}

/* MEDIA QUERIES */

@media (max-width: 960px) {
  .footer-column {
    height: 250px;
  }
}

@media (max-width: 575px) {
  .footer-div {
    & > .row:first-of-type {
      & > div {
        height: auto !important;
        display: block !important;
      }
    }
  }
}

@media (max-width: 880px) {
  .footer-div {
    & .row:nth-child(2) {
      position: relative;
      right: 40px;
    }
  }
}

@media (max-width: 790px) {
  .footer-div {
    & .row:nth-child(2) {
      position: relative;
      right: 75px;
    }
  }
}

@media (max-width: 767px) {
  .footer-column {
    height: 200px;
  }

  .footer-div {
    & .row:nth-child(2) {
      position: static;
      padding-bottom: 35px;
    }
  }
}

@media (max-width: 575px) {
  .footer-div {
    & > div:nth-of-type(2) {
      display: block;

      & > div {
        display: block !important;
        & > div:nth-of-type(2) {
          margin-top: 20px;
          justify-content: center !important;
        }
      }
    }
  }
}
